@media (max-width:1199px) {
#Top_bar a.navbar-brand {
	max-width: 200px;
}
#Top_bar nav ul.nav.navbar-nav {
	margin-top: 20px;
}
#Top_bar ul.nav > li > a, #Top_bar.is-sticky ul.nav > li > a {
	font-size: 12px;
	padding: 0 8px;
}
h1.main_heading {
	font-size: 55px;
	line-height: 57px;
}
.banner_right {
	width: 465px;
}
#curater h3 i {
	font-size: 14px;
}
.big, p {
	font-size: 14px;
	line-height: 22px;
}
.designers {
	padding: 0;
	margin-bottom: 30px;
}
#contact h4 {
	font-size: 14px;
}

.contpop {
	margin: 0;
	position: absolute;
	left: 5%;
	top: 50px;
	width: 90%;
}
#partners img {
	max-width: 100%;
}
#installations .item h2 {
	font-size: 24px;
	line-height: 26px;
}
#installations .item h4 {
	font-size: 16px;
	line-height: 18px;
}
.intro h4 span {
	font-size: 14px;
}
#installations .item .intro .partner {
	font-size: 13px;
}
.youtube_btn {
	padding: 8px 15px;
}
.youtube_btn img {
	max-width: 30px;
}
.carousel-control.left {
	left: -32px;
}
.carousel-control.right {
	right: -32px;
}
.inner_container{
	margin-top:78px;
}
.installations_carousel .pic{
	height:300px;	
	 line-height: 300px;
}
}
@media (min-width:768px) and (max-width:991px) {
#Top_bar a.navbar-brand {
	padding: 0 15px;
	max-width: 230px;
	margin-top: 5px;
}
.banner_right .banner_logo {
	max-width: 100%;
}
.banner_right p {
	font-size: 15px;
}
#Top_bar ul.nav > li > a, #Top_bar.is-sticky ul.nav > li > a {
	font-size: 11px;
	padding: 0 6px;
}
#Top_bar nav ul.nav.navbar-nav {
	margin-top: 15px;
}
}
@media (max-width:991px) {
#Top_bar a.navbar-brand{
	max-width: 35px;
	padding: 0;
	margin-top: 0;
}
 #Top_bar.is-sticky a.navbar-brand {
	max-width: 25px; 
}
#Top_bar a.navbar-brand .m_logo {
	display: none
}
#Top_bar a.navbar-brand .ml_logo {
	display: block;
}
h1.main_heading {
	font-size: 44px;
	line-height: 46px;
}
.banner_right {
	width: 350px;
}
.designers {
	min-height:385px;
}
#curater .introText {
	min-height:285px;
}
#curater h3 i {
	font-size: 9px;
}
h2.bigfont {
	font-size: 30px;
	line-height: 32px;
}
#installations .carousel {
	padding: 0 50px;
}
.carousel-control.left {
	left: 0;
}
.carousel-control.right {
	right: 0;
}
.concept_text {
	height: 200px;
}
.sec_heading .stir_logo {
	max-width: 64px;
}
.matrial_p .row:first-child h3 {
	margin-top: 0;
}
#contact h4 {
	font-size: 11px;
}
h3 {
	font-size: 20px;
}
#partners .arttdinox_logo{
	width: 25%;
}
#partners .mcm_logo{
	width: 28%;	
}
#partners .intersekt_logo{
	width:26%;	
}
#partners .chintan_logo{
	width: 27%;
}
#partners .cuir_inde_logo{
	width: 36%;
}
#partners .craft_beton_logo{
	width: 48%;	
}
#partners .trezi_logo{
	width: 55%;		
}
#partners .white-eagle-logo{
	width: 42%;	
}
#partners .watcon-logo{
	width: 48%;	
}
.installations_carousel .pic{
	height:200px;	
	    line-height: 200px;
}
.inner_container {
    margin-top: 68px;
}
#preview .owl-carousel{
	padding:0 30px;	
}
.owl-carousel .owl-nav button.owl-prev{
	left:0;	
}
.owl-carousel .owl-nav button.owl-next{
	right:0;	
}

.pcoverage {width:31.33%; margin:0 3% 30px 0;}
.pcoverage:nth-of-type(3n+4) {margin-right:0;}
.pcoverage:nth-of-type(5n+6) {margin-right:3%;}

}
 @media (max-width:767px) {
.contpop {
	display: none;
}
.homeBnnr {
	min-height: auto;
}
.bnnrtxt {
	padding: 10px 0;
}
h1.main_heading {
	font-size: 44px;
}
.video {
	margin-top: 10px;
	margin-bottom: 40px;
}
#Top_bar nav ul.nav.navbar-nav {
	float: none;
	margin: 0;
}
#Top_bar ul.nav > li > a, #Top_bar.is-sticky ul.nav > li > a {
	padding: 10px 20px;
	border-bottom: 1px solid #ddd;
}
#Top_bar ul.nav > li:last-child a, #Top_bar.is-sticky ul.nav > li:last-child a {
	border-bottom: none;
}
.pd50 {
	padding: 60px 0;
}
.pb0 {
	padding-bottom: 0;
}
#Content {
	margin-bottom: 0 !important;
}
#footer {
	position: relative;
}
#Partners {
	padding-bottom: 20px;
}
#Content h3 {
	font-size: 20px;
	line-height: 22px;
}
.border_left {
	margin-bottom: 10px;
}
.banner_right {
	float: none;
	width: 100%;
	padding-top: 0;
}
.banner_right p {
	font-size: 18px;
}
.banner_right span {
	font-size: 14px;
}
.stir_present img {
	max-width: 35px;
}
.banner_right .banner_logo {
	display: inline-block;
	margin: 10px 0;
	max-width: 300px;
}
h1.main_heading {
	font-size: 34px;
	line-height: 36px;
	margin-top: 0;
}
.youtube_btn img {
	width: 30px;
}
#contact {
	position: static;
}
h2.bigfont {
	font-size: 22px;
	line-height: 24px;
}
#ConceptNote h4 {
	font-size: 16px;
}
.sec_heading {
	padding-bottom: 10px;
	margin-bottom: 20px;
}
#curater .box {
	margin-bottom: 40px;
}
#curater .row > div{
	border-left:none !important;
	padding-left:15px !important; 	
}

.curater_pik img {
	max-width: 100%;
	    width: 100%;
}
#curater .introText {
	min-height: 1px;
}
.designers {
	min-height: 1px;
}
#designers .col-xs-12 > a {
	width: 100%;
}
.owl-carousel .item {
	padding: 0;
}
#installations .item .lft-img {
	width: 100%;
	margin-bottom: 20px;
}
#installations .item .rght-contnt {
	width: 100%;
}
.list li {
	font-size: 14px;
}
.sec_heading .stir_logo {
	max-width: 50px;
}
#footer {
	margin-bottom: 0;
}
.sec_heading .stir_web {
	font-size: 16px;
}
#contact .box {
	margin: 15px 0;
}
.youtube_btn {
	z-index: 99;
	padding: 2px 7px;
	position: fixed;
	right: 70px;
	margin-top: 0;
	top: 13px;
}
.youtube_btn.sticky{
	top: 5px;
}
.contpop {
	padding: 4%;
}
.contpop .pic {
	float: none;
	width: 100%;
	margin: 0 auto;
}
.contpop .details {
	width: 100%;
}
.mobile_mp_logo {
	display: block;
}
.contpop .details p.name {
	font-size: 18px;
	line-height: 20px;
}
.desktop_mp_logo {
	display: none;
}
.matrial_p {
	padding-bottom: 0;
}
#partners ul li {
	width: auto !important;
	padding: 0 15px;
}
#partners ul {
	margin: 0 -15px;
}
#partners ul li img {
	max-height: 60px;
	max-width: 150px;
}
.navbar-collapse {
	margin-top: 0;
	padding: 0;
	background: #eee;
}
.navbar-header {
	padding: 5px 0;
}

#Top_bar .navbar-default {
	padding: 0;
}
.contpop .close {
	top: -47px;
	right: -20px;
	color: #fff;
}
#Top_bar .navbar-brand {
	margin-left: 15px !important;
}
#installations .carousel {
	padding: 0;
}
.carousel-control {
	top: -60px;
	height: 28px;
	width: 15px;
}
.carousel-control.left {
	left: auto;
	right: 30px;
}
.installations_carousel .pic{
	height: 280px;
	width:280px;
    line-height: 280px;
	overflow:hidden;

}
#installations_detail .g_btn{
	position: static;
    margin: 0 0 30px 0;
	float:none;
}
#installations_detail .installations_carousel{
	margin: 0 0 30px 0;
}
h2{
	font-size: 22px;
    line-height: 24px;
}
.intro p{
	font-size:12px;
}
#preview .owl-carousel .owl-nav button.owl-prev, #preview .owl-carousel .owl-nav button.owl-next {
    position: static;
    height: 40px;
    width: 40px;
    margin: 0 2px;
}
#preview .owl-carousel .owl-nav button.owl-prev {
    background: #ddd url(../images/left-arrow.png) no-repeat 12px 8px;
    background-size: 35% auto;
}
#preview .owl-carousel .owl-nav button.owl-next {
    background: #ddd url(../images/right-arrow.png) no-repeat 12px 8px;
    background-size: 35% auto;
}
#preview .owl-nav{
	padding-top:20px;
	text-align:center;	
}
#installations_detail .designer_detail .lft-img{
	    margin-bottom: 30px;
}
.designer_detail .lft-img .pic img{
	width:100%;	
	max-width:300px;
}
.installations_carousel .owl-nav{
	text-align:left;
}
#preview .owl-carousel{
	padding:0;	
}
}


@media (max-width:600px) {

.pcoverage {width:47.5%; margin:0 4% 30px 0;}
.pcoverage:nth-of-type(2n+3) {margin-right:0;}
.pcoverage:nth-of-type(3n+4) {margin-right:4%;}
.pcoverage:nth-of-type(5n+6) {margin-right:4%;}
.pcoverage p {line-height:18px;}
.pcoverage p strong {font-size:13px;}
)




@media (max-width:480px) {
#partners , #Content #partners h3 span{
	text-align:center;
}
#partners ul li a span.partner_logo{
  height:auto;
  line-height:normal;
}
#partners ul li a span.partner_logo img{
	position:static;	
}
#partners ul li{
	text-align: center;
	width:100% !important	
}
.installations_carousel .owl-nav{
	text-align:center;
}
.installations_carousel .pic{
	margin:0 auto;	
}
.html5-prev-touch img, .html5-next-touch img{
	width:15px !important;	
}
#partners ul li a{
	width:auto;	
}

}
@media (max-width:479px) {
.banner_right p {
	font-size: 14px;
}
}
